ul.dropdown {
	position: relative;
	z-index: 597;
	}
ul.dropdown li {
	float: left;
	vertical-align: middle;
	zoom: 1;
	padding: 0;
	border: none;	
	}

ul.dropdown ul li {
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-color:  #fff #98cde7 #98cde7;
	background-color: #cae9f4;
	float: none;
	text-align: left;
	line-height: 33px;
	height: 33px;	
	}	
ul.dropdown ul li:first-child {
	border-top: 1px solid #001d2d;
	}
ul.dropdown ul li:last-child {
	border-bottom: 1px solid #001d2d;
	}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
	color: #000;	
	}
ul.dropdown li li:hover {
	background-color: #effbff;	
	}
ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
	margin: 0 0 0 2px;	
	}
ul.dropdown ul ul {
	top: 0;
	left: 99%;
	}
ul.dropdown li:hover > ul {
	visibility: visible;
	}
/*-------------------------------------------------/
 * @section		Base Style Extension
 */
ul.dropdown a, ul.dropdown span {
	display: block;
	}
ul.dropdown ul  li a, ul.dropdown ul span {
	padding: 0 10px;
	}
/* CSS2 clone */

ul.dropdown li:hover > *.dir {
	background: url(../img/menu_hover.gif) center bottom no-repeat;
	padding-top: 0;	
	color: #c62727;
	}
ul.dropdown ul li:hover > *.dir  {
	 padding-left: 15px;
	 border-top: none;
	 border-left: solid 1px #c62727;
	}
